### Method

# Handy SwipeTracker get_allow_mouse_drag

since: 1.0

#### Declaration [src]

    gboolean
    hdy_swipe_tracker_get_allow_mouse_drag (
      HdySwipeTracker* self
    )

#### Description [src]

Get whether `self` can be dragged with mouse pointer.

Available since: 1.0

Gets property | `Handy.SwipeTracker:allow-mouse-drag`

#### Return value

Type: `gboolean`

`TRUE` is mouse dragging is allowed.